﻿/* DEFAULTS
----------------------------------------------------------*/

body   
{
    font-size: .80em;
    font-family: "Myriad Web Pro", "Helvetica Neue", "Lucida Grande", "Segoe UI", Arial, Helvetica, Verdana, sans-serif;
    margin: 0px;
    padding: 0px;
    color: #696969;
	BACKGROUND-COLOR: #ffffff;

}

a.content:link, a.content:visited
{
    color: #9ec839;
    text-decoration: none;
}
a.content:hover
{
    color: #63b9e6;
    text-decoration: none;
}

a.content:active
{
    color: #9ec839;
    text-decoration: none;
}


a.menu:link, a.menu:visited
{
    color: #404040;
    text-decoration: none;
}


a.menu:hover
{
    color: #e4012e;
    text-decoration: none;
}

a.menu:active
{
    color: #404040;
}

A.contentb:link, a.contentb:visited
{
    color: #9ec839;
    text-decoration: none;
}

A.contentb:hover
{
    color: #63b9e6;
    text-decoration: none;
}

A.contentb:active
{
    color: #9ec839;
    text-decoration: none;
}


A.contentc:link, a.contentc:visited
{
    color: #63b9e6;
    text-decoration: none;
}

A.contentc:hover
{
    color: #9ec839;
    text-decoration: none;
}

A.contentc:active
{
    color: #63b9e6;
    text-decoration: none;
}

A.basemenu:link	{	
	text-decoration:	none;
	color:	#cccccc;
	font-size: 10pt;
    font-weight:normal;
	}	
		
A.basemenu:visited	{	
	text-decoration:	none;
	color:	#cccccc;
	font-size: 10pt;
    font-weight:normal;
	}	
		
A.basemenu:active	{	
	text-decoration:	none;
	color:	#cccccc;
	font-size: 10pt;
    font-weight:normal;
	}	
		
A.basemenu:hover	{	
	text-decoration:	none;
	color:	#ffffff;
	font-size: 10pt;
    font-weight:normal;
}
p
{
    margin-bottom: 10px;
    line-height: 1.6em;
}


.question_box {
	border: 1px solid #9ac1fa;
	background: #dbeefe;
	color: #4180cf;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	padding: 8px 10px;
	line-height: 22px;
	margin-bottom: 10px;
	font-size: 12px;
	font-weight: bold;
}
.success_box {
	border: 1px solid #a4cb8b;
	background: #e9fedb;
	color: #488e1b;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	padding: 8px 10px;
	line-height: 22px;
	margin-bottom: 10px;
	font-size: 12px;
	font-weight: bold;
	}
.attention_box {
	border: 1px solid #f2c779;
	background: #fff8c4;
	color: #ed7c18;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	padding: 8px 10px;
	line-height: 22px;
	margin-bottom: 10px;
	font-size: 12px;
	font-weight: bold;
}
.error_box {
	border: 1px solid #f7b3b1;
	background: #fff1f1;
	color: #d93e39;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	padding: 8px 10px;
	line-height: 22px;
	margin-bottom: 10px;
	font-size: 12px;
	font-weight: bold;
}


/* HEADINGS   
----------------------------------------------------------*/

h1, h2, h3, h4, h5, h6
{
    font-size: 1.5em;
    color: #0092ca;
    text-transform: none;
    font-weight: 200;
}

h1
{
    font-size: 1.9em;
    font-weight:500;
}
h1.slide
{
    font-size: 1.5em;
    padding-bottom: 0px;
    margin-bottom: 0px;
    font-weight:600;
}
h1.page
{
    font-size: 22pt;
    padding-bottom: 0px;
    margin-bottom: 0px;
    font-weight:bold;
    margin-top: -7px;
    color: #ffffff;
    font-variant: small-caps;
}
h1.green
{
    font-size: 1.3em;
    color: #9ec839;
    font-weight: 400;
}
h2.grey
{
    font-size: 1.5em;
    font-weight:600;
    color: #404040;
    font-weight: 400;
}

h2
{
    font-size: 1.1em;
    font-weight: 500;
    font-variant: normal;
    text-decoration: none;
}

h2.red
{
    font-size: 1.6em;
    font-weight: 600;
    font-variant: normal;
    color: #e4012e;
}


h2.whiteF
{
    font-size: 1.7em;
    font-weight: 400;
    font-variant: normal;
    color: #ffffff;
}
h2.white
{
    font-size: 1.3em;
    font-weight: 400;
    font-variant: normal;
    color: #ffffff;
}
h2.black
{
    font-size: 1.4em;
    font-weight: bold;
    font-variant: normal;
    font-variant: small-caps;
    color: #404040;
}
h2.maroon
{
    font-size: 1.4em;
    font-weight: 600;
    font-variant: normal;
    font-variant: small-caps;
    color: #66339d;
}

h3
{
    font-size: 1.4em;
    font-weight: 600;
}

h4
{
    font-size: 1.1em;
    font-weight: 600;
}

h5, h6
{
    font-size: 1em;
}

/* this rule styles <h1> and <h2> tags that are the 
first child of the left and right table columns */
.rightColumn > h1, .rightColumn > h2, .leftColumn > h1, .leftColumn > h2
{
    margin-top: 0px;
}


hr.red {
    display: block;
    height: 1px;
    border: 0;
    border-top: 2px solid #a91e24;
    margin: 1em 0;
    padding: 0; 
}



/* MISC  
----------------------------------------------------------*/

.clear
{
    clear: both;
}
div.topbar
{
	width: 100%;
    height: 160px;
    background-color: #ffffff;
    margin-bottom: 0px;
	background-image: url(../images/topbar.jpg);
    background-repeat: repeat-x;
    /*border-bottom: 1px solid #000000;*/
    margin-bottom: 0px;
}
div.topmid
{
	width: 980px;
	margin: 0px;
	padding: 0px;
    text-align:left;
    height: 160px;
	background-image: url(../images/PTC-Logo.png);   
    background-repeat: no-repeat;
}
div.topmidmain
{
	width: 980px;
	margin: 0px;
	padding: 0px;
    text-align:left;
    height: 150px;
	background-image: url(../images/topbar.jpg);   
    background-repeat: no-repeat;
}
DIV.menuspace
{	
	width: 980px;
	height:470px;
	text-align:right;
	padding: 0px;
	padding-bottom: 0px;
	margin: 0px;
	text-align: right;
	vertical-align: bottom;
	font-size: 12pt;
}
DIV.menuspacetop
{	
	width: 980px;
	height:70px;
	text-align:left;
	padding-top: 10px;
	padding-bottom: 0px;
	margin: 0px;
	text-align: right;
	vertical-align: bottom;
	font-size: 1.7em;
    color: #ffffff;
}
DIV.menuspacetopB
{	
	width: 980px;
	height:15px;
	text-align:left;
	padding-top: 10px;
	padding-right: 10px;
	padding-bottom: 0px;
	margin: 0px;
	text-align: right;
	vertical-align: bottom;
	font-size: 24pt;
    color: #ffffff;
}
div.topmenubar
{
	width: 100%;
    height: 40px;
    margin-bottom: 0px;
    border-bottom: 2px solid #8b8d8d;
}
DIV.menubar
{	
	width: 980px;
	height:40px;
	text-align:right;
	padding: 0px;
	padding-top: 3px;
	margin: 0px;
	color:	#404040;
}
div.menuL
{
	height:25px;
    text-align: left;
    vertical-align:text-top;   
    float:left 
}
div.menu
{
	height:25px;
    text-align: left;
    vertical-align:text-top;   
    float:left   
}
div.menuR
{
	height:25px;
    text-align: left;
    vertical-align:text-top;     
    float:left   
}


div.midtopbarmain
{
	width: 100%;
    margin-bottom: 0px;
    background-color: #ffffff;
	background-image: url(../images/midbg.jpg);   
	height: 80px;
}
DIV.mainmidtop
{
	width: 980px;
	margin: 0px;
    text-align:justify;
    font-size: 1.2em;
    color: #404040;
	height: 80px;
}


div.midbarmain
{
	width: 100%;
    margin-bottom: 0px;
    background-color: #ffffff;
}
div.midbarmainb
{
	width: 100%;
    margin-bottom: 0px;
    background-color: #ffffff;
    border-top-color: #cccccc; border-top-width: 2px; border-top-style: dotted
}
DIV.mainmid
{
	width: 980px;
	margin: 0px;
    text-align:justify;
    font-size: 1.2em;
    color: #404040;
    background-color: #ffffff;
}
DIV.mainmidhome
{
	width: 980px;
	margin: 0px;
    text-align:justify;
    font-size: 1.2em;
    color: #000000;
}
DIV.maintexthome
{
	width: 400px;
	margin: 0px;
    text-align:justify;
    font-size: 14pt;
    color: #ffffff;
    padding-top: 6px;
    padding-left: 10px;
    margin-left: 60px;
}



DIV.basebartop
{
	width: 100%;
    min-height: 60px;
	BACKGROUND-COLOR: #f0f0f0;
}
DIV.basemidtop
{
	width: 980px;
	margin: 0px;
	BACKGROUND-COLOR: #f0f0f0;
    text-align:left;
    color: #404040;
    font-size: 12pt;
    padding-bottom: 34px;
}
DIV.basebar
{
	width: 100%;
    height: 280px;
	BACKGROUND-COLOR: #000000;
}
DIV.basemid
{
	width: 980px;
	margin: 0px;
	BACKGROUND-COLOR: #000000;
    text-align:center;
    height: 280px;  
    color: #ffffff;
}
TD.mainone
{
	width: 960px;
	margin: 0px;
    text-align:left;
	vertical-align: top;	
    font-size: 1.2em;
    color: #000000;
    padding-left: 10px;
}
TD.maintwo
{
	width: 480px;
	margin: 0px;
    text-align:justify;
	vertical-align: top;	
    font-size: 11pt;
    color: #404040;
    padding-left: 10px;
}
TD.mainonemain
{
	width: 960px;
	margin: 0px;
    text-align:justify;
	vertical-align: top;	
    font-size: 10.5pt;
    color: #404040;
    padding-left: 10px;
}
TD.mainright
{
	width: 300px;
	margin: 0px;
    text-align:center;
	vertical-align: top;	
    font-size: 10pt;
    color: #404040;
    padding-left: 5px;
	BACKGROUND-COLOR: #ffffff;
}
TD.mainleft
{
	width: 660px;
	margin: 0px;
	vertical-align: top;
	text-align:justify;
	font-size: 10pt;
	BACKGROUND-COLOR: #ffffff;
    padding-left: 10px;
    padding-right: 10px;
}


TD.mainrightequip
{
	width: 480px;
	margin: 0px;
    text-align:left;
	vertical-align: top;	
    font-size: 10pt;
    color: #404040;
    padding-left: 5px;
	BACKGROUND-COLOR: #ffffff;
}
TD.mainleftequip
{
	width: 480px;
	margin: 0px;
	vertical-align: top;
	text-align:justify;
	font-size: 10pt;
	BACKGROUND-COLOR: #ffffff;
    padding-left: 10px;
    padding-right: 10px;
    color: #404040;
}

TD.mainrightcontact
{
	width: 400px;
	margin: 0px;
    text-align:justify;
	vertical-align: top;	
    font-size: 10pt;
    color: #404040;
    padding-left: 20px;
	BACKGROUND-COLOR: #ffffff;
}
TD.mainleftcontact
{
	width: 540px;
	margin: 0px;
	vertical-align: top;
	text-align:justify;
	font-size: 10pt;
	BACKGROUND-COLOR: #ffffff;
    padding-left: 20px;
}
TD.mainonecenter
{
	width: 960px;
	margin: 0px;
	vertical-align: top;
	text-align:center;
	font-size: 10pt
}
TD.basemiddle
{
	height: 150px; 
	border-collapse: collapse;
	font-size: 10pt; 
	vertical-align: top;
	text-align: center;
    width: 520px;
	color: #ffffff;
	padding-top: 20px;
}
TD.fTen
{			
    font-size: 10pt;
    color: #404040;
    text-align: center;
    font-weight:bold;
    vertical-align: top;
}
IMG.contentleft
{
	margin-top: 0px;
	margin-left: 0px;
	margin-right: 10px;
	margin-bottom: 10px;
}
IMG.contentright
{
	margin-top: 0px;
	margin-left: 10px;
	margin-right: 0px;
}